[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: HELP!!! Can't upgrade



Did you do
  rpm --rebuilddb
after the upgrade?

Derald

On Sat, 3 Feb 2001, John Aldrich wrote:

> I just installed RPM 3.0.6 on my RedHat 6.2 box. I can't
> upgrade Netscape or several other packages now... RPM
> doesn't say why, just says they can't be upgraded. One of
> these is up2date for RH 6.2.
> Any ideas?
>
>
>
> _______________________________________________
> Rpm-list mailing list
> Rpm-list@redhat.com
> https://listman.redhat.com/mailman/listinfo/rpm-list
>

-- 
Derald Metzger   Systems Engineer   Systems Admin
dmetz@remotesensing.org  dmetz@imagelinks.com  Derald_Metzger@yahoo.com





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []